html {
	overflow-x: hidden;
}
body{
	font-family: 'Ubuntu', sans-serif;
	cursor: default;
	background-color: #000;
    background-size: cover;
	background-attachment: fixed;
	overflow-x: hidden;
}
a{
	transition: 0.3s ease all;
	-webkit-transition: 0.3s ease all;
}
textarea, input, input:focus { 
	outline: none;
	outline-color: transparent;
	outline-style: none;
}
.transitions{
	transition: 0.3s ease all;
	-webkit-transition: 0.3s ease all;	
}
.carousel-inner {
	background-color: #000;
}

.bip-img {
	width: 38%;
	float: right;
}
.wpis{
	font-size: 14px; 
	text-align: justify;
}
.test img {
    width: 230px;
}

.banner {
	background-image: url(http://nowa.iod.krakow.pl/wp-content/themes/iod2015/img/baner1.png);
	background-size: cover;
}	

a.baner_specjalisci:hover {
	text-decoration: none;
}
a.baner_specjalisci:active {
	text-decoration: none;
}
a.baner_specjalisci:visited {
	text-decoration: none;
}

.carousel-indicators .active {
	background-color: rgba(51,129,216, .7);
	border: 1px solid rgba(51,129,216, .7);
	opacity: 0.85;
}
.carousel-indicators li {
	opacity: 0.85;
}

.container6 {
	width: 100%; 
	height: auto; 
	display: flex;
	align-items: center;
	justify-content: center; 
	-webkit-box-shadow: 0 5px 6px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 6px -1px rgba(0,0,0,0.2);
	box-shadow: 0 5px 6px -1px rgba(0,0,0,0.2);
}

.container6 p {
	margin: 0; 
}

.justmarg {
	text-align: justify;
    margin-left: 15px;
}

.bip{
	display: table; 
	height: 135px;
}

.footer-text {
	padding-left: 40px;
}

.footer-text h3 {
	padding-bottom: 15px;
}

.footer-text p {
	margin-top: 10px; 
	margin-bottom: 10px;
	padding-left: 15px;
}

.footer-text a {
	color: #fff;
}

.margin0 {
	margin-right: -15px;
}

.position-fix{
	width: 5%;
}
.moj {
	position: relative;
}
.more {
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    margin: 0 0 0 20px;
    padding: 0 0 0 20px;
    border-left: 1px solid rgba(0,0,0,.1);
}

.tlo-baner{
	background-color: #226da5;
	background-image: url(/img/banner_02.png);
	background-position:center;
	background-size:cover;
	padding-left: 60px;
	color: #FFF;
	font-weight:100;
	font-size: 14px;
	padding-bottom: 40px;
}
.foot-contact a{
	color: #fff;
	text-decoration: none;
}
.nav-pills>li>a{
	color: #acacac;
	letter-spacing: -1px;
	border-radius: 0;	
	padding: 20px 20px 20px;
}
.nav-pills>li>a:hover{
	background-color: #F9f9f9;
}
.navbar-toggle{
	padding: 15px;
	margin: 20px;
}
.navbar-default .navbar-toggle{
	color: #000;
}

.navbar{
	border-radius: 0;
	margin-bottom: 0;
}

.navbar-collapse{
	padding-left: 0;	
}
.navbar-nav>li>a{
	padding: 30px 35px 25px 25px;	
	font-size: 16px;
	line-height: 16px;
}
.navbar-nav>li>a:hover{
	color: red;
}
.navbar-default .navbar-nav>li>a{
	color: #000;	
	background-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	background-color: rgba(48, 213, 48, .5);
	color: #fff;
}

a:active {
    text-decoration: none;
}

.dropdown-menu{
	min-width: 222px;
}
.dropdown-menu>li>a{
	padding: 10px 20px;
	font-size: 17px;
	font-weight: 100;
	color: #000;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	background-color: #30d530;
	color: #fff;
}
.mar-pag{
	padding-left:30px;
	padding-right: 30px;
	margin-top: 15px;
}
.search-iod{
	border: 0;
	border-bottom: 1px solid #fff;
	color: #fff;
	letter-spacing: 1px;
	font-size:54px;
	padding:20px 20px 5px;
	background-color:transparent;
	font-weight: 100;
	width: 425px;
}
::-webkit-input-placeholder{
   color: rgba(255,255,255,0.5);
}
:-moz-placeholder{
   color: rgba(255,255,255,0.5);
}
::-moz-placeholder{
   color: rgba(255,255,255,0.5);
}
:-ms-input-placeholder{
   color: rgba(255,255,255,0.5);
}
.search-iod-butt{
	border: 0;
	background-color: transparent;
	font-size:42px;
	color: #fff;
	width: 40px;
	text-align:center;	
}
#carousel-iod{
	background-color: #ffffff;	
}
.item {
	position: relative;
}
.item-inside{
	position: relative;
	top: 0;
	left: 0;
}
.item-outside{
	position: absolute;
	top: 0;
	left: 0;
	float:none;
	width: 100%;
	opacity: 0.85;
	background-position: center;
	background-size:cover;
}
#carousel-iod:hover .item-outside{
	opacity: 0.7;
}
#carousel-iod > header {
    position: absolute;
    z-index: 999;
    left: 0;
    width: 100%;
}

.fix-width {
	
	width: 100%;
  }
.item h3{
	font-weight: 900;
	color: #fff;
	margin: 0;
	font-size: 40px;
}
.item p{
	color: #fff;
	padding: 30px 20px 0 20px;
	font-weight: 100;
}
.item-button{
	display:inline-block;
	padding: 12px 60px;
	font-size:14px;
	letter-spacing: 1px;
	margin-top: 10px;
	color: #fff;
	font-weight: 100;
	margin-left: 20px;
	border: 1px solid #30d530;
	background-color: rgba(48, 213, 48, .5);
	text-transform: uppercase;
}
.item-button:hover{
	background-color: #30d530;
	color: #fff;
	text-decoration: none;
}
.font-news{
	font-weight: 400;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f1f1f1;
	margin-bottom: 5px;
	color: #fff;
}
.news{
	font-weight: 400;
	line-height: 24px;
}
.news img{
	max-width: 100%;
	height: auto;
}
.news-image{
	background-position:center; 
	background-size: cover; 
	height: 275px; 
	width: 100%;	
	transition: 0.3s ease all;
	-webkit-transition: 0.3s ease all;
}
.news-hover{
	display: table;
	width: 100%;
	height: 100%;
}
.news-hover-logo{
	opacity: 0;
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	width: 100%; height: 100%;
	transition: 0.3s ease all;
	-webkit-transition: 0.3s ease all;
	background: -webkit-radial-gradient(circle, rgba(0,0,0,0.35) 0%, rgba(0, 0, 0, .2) 90%);
    background: radial-gradient(circle, rgba(0,0,0,0.35) 0%, rgba(0, 0, 0, .2) 90%);
	mix-blend-mode: normal;	
}
.news:hover .news-hover-logo{
	opacity: 0.7;	
	background: -webkit-radial-gradient(circle, rgba(0,0,0,0.35) 0%, rgba(0, 0, 0, 1) 90%);
    background: radial-gradient(circle, rgba(0,0,0,0.35) 0%, rgba(0, 0, 0, 1) 90%);
	mix-blend-mode: normal;	
}
.news-button{
	display: inline-block; 
	width: 225px; 
	text-align:center; 
	padding: 22px 50px 20px; 
	font-size: 16px; 
	color: #000;
	background-color: #30d530; 
	font-weight:100;
	text-decoration:none;
}
.news-button:hover{
	background-color: #30d530;
	text-decoration:none;
	color: #fff;
}
.quick{
	background-color: #eaeaea; 
	border-top: 1px solid #fff;	
}
.quick:hover{
	background-color:#f4f4f4; 	
}
.quick-link{
	color: #565656; 
	font-size: 16px; 
	padding-left: 0; 
	font-weight:200;	
}
a:hover .quick-link{
	text-decoration: underline;
}
.quick-link-img{
	width: 60px; 
	height: 60px; 
	border-right: 1px solid #fff; 
	margin-right: 20px;
}
.main-video{
	height: 400px;
	background-color: #000;
	padding: 0;
}
.side-video{
	height: 200px;
	background-color: #000;
	padding: 0;
}
.side-video-title{
	position:absolute;
	top: 0; left: 0;
	color: #fff;
	padding: 145px 10px 0;
	font-size: 16px;
	font-weight: 100;
	margin: 0;
}
.main-video-image{
	width: 100%; height: 100%;
	background-position:center;
	background-size: cover;
}
.main-video-title{
	position:absolute;
	top: 0; left: 0;
	color: #fff;
	padding: 290px 25px 0;
	font-size: 26px;
	font-weight: 100;
	margin: 0;
}
.main-video-hover{
	display: table;
	position:relative;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	transition: 0.3s ease all;
	-webkit-transition: 0.3s ease all;	
}
.main-video-hover:hover{
	background-color: rgba(0,0,0,0.75);	
}
.main-video-hover-logo{
	opacity: 0.4;
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	width: 100%; height: 100%;
	transition: 0.3s ease all;
	-webkit-transition: 0.3s ease all;
}
.main-video:hover .main-video-hover-logo, .side-video .main-video-hover-logo{
	opacity: 0.75;	
}
.cpo{
	padding-bottom: 500px;
	margin-bottom: -500px;
}
.cpo img
{
	opacity: 0.8;
	margin-bottom: 15px;	
	margin-top: 20px;	
}
.cpo a:hover img{
	opacity: 0.5;	
}
.cpo a{
	color: #444;	
	opacity: 0.9;
}
.cpo a:hover{
	color: #444;
	opacity: 1;
	text-decoration:none;	
}
.cpo-item{
	padding-bottom: 30px;
	padding-top: 30px;
}
.loadfb{
	min-height: 215px; 
	background-color: #fff; 
	background-image: url(img/loader.gif); 
	background-position:center; 
	background-repeat:no-repeat;
}
.size-thumbnail{
	margin-bottom: 3px;	
}
.item h3.h3minislider{
	padding: 70px 135px 0;
}
.foot-contact{
	background-color: #226da5;
	background-image: url(img/contact.png);
	background-position:center;
	background-size:cover;
	padding-left: 60px;
	color: #FFF;
	font-weight:100;
	font-size: 14px;
	padding-bottom: 40px;
}
.foot-contact a{
	color: #fff;
	text-decoration: none;
}
.link-advert h4{
	color: #fff;
}
.link-advert h3{
	color: #30d530;
}


.link-advert{
	color: #fff;
}
.link-advert:hover{
	color: #30d530;
	text-decoration:none;	
}
.link-advert:hover h4{
	text-decoration:underline;
}
.link_google{
	padding: 0 3px;	
}
#vertical-ticker{
	height:515px;
	overflow:hidden;
	margin:0; padding:0;
}
#vertical-ticker li{
	padding:10px 20px;
	display:block;
	background:#efefef;
	text-align:center;
}
.languages-panel{
	float: right;
}
.alignright {
	float:right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.aligncenter {
	display: block;
	margin: 15px auto;
}

.date_event{
	color: #666;
	font-weight: 300;
}

.type_event{
	background-color: green;
	text-transform: capitalize;
	color: #fff;
	padding: 0px 20px;
}
.test {
	height: 225px;
	margin-left: -15px;
	padding-left: 15px;
	background-color: rgba(51,129,216, .7);
	position: relative;
	display: inline-block;
	padding-top: 20px;
}
.test::before {
	position: absolute;
	top: 0;
	content: "";
	right: -140px;
	z-index: -1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 225px 140px 0 0;
	border-color: rgba(51,129,216, .7) transparent transparent transparent;
}


.bipall {
	width: auto; 
	height: auto;
	float: right;
}
.cpo-header a
{
	color: #000000; 
	font-weight: 400;
}

/* lg */
@media screen and (min-width: 1200px) {

	.item-outside{
		height: 550px;
	}
	.item h3{
		padding: 200px 0px 0 20px;
	}
	.item {
		min-height:550px;	
	}
	#carousel-iod{
		min-height: 500px;	
	}
	.bipall {
		padding: 10px 18px 10px;
	}

	.navbar-nav>li>.dropdown-menu {
		margin-top: 17px;
	}

	.footer-distributed .footer-icons img{
		display: inline-block;
		width: 35px;
		height: 35px;
		cursor: pointer;
		border-radius: 2px;
	
		font-size: 20px;
		color: #000;
		background-color: #30d530;
		text-align: center;
		line-height: 35px;
	
		margin-right: 3px;
		margin-bottom: 5px;
	}
	.footer-distributed
	{
		padding: 55px 50px;
	}
	.cpo img
	{
		width: 50%; 
		height: auto;
	}
	.cpo-header 
	{
		font-size: 30px;
		padding-top: 22.5px; 
	}
	.fix-width {
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	#menu-menu-glowne {
		clear: both;
		text-align: center;
		float: none;
		background-color: #30d530;
	}
	#menu-menu-glowne > li {
		float: none;
		display: inline-block;
	}
	#menu-menu-glowne > li > a {
		padding-left: 27px;
		padding-right: 27px;
		padding-top: 15px;
		padding-bottom: 15px;
		color: black;
	}
	.container-fluid{
		padding-left: 0;
		padding-right: 0;
	}
	.no-padding {
		padding-left: 0;
		padding-right: 0;
	}
	#bs-example-navbar-collapse-1 {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 auto;
	}
	.wpis{
		font-size: 16px;
		padding-left: 15px; 
		padding-right: 25px; 
	}
}

/* md */
@media (min-width: 993px) and (max-width: 1200px) { 
	.item-outside{
		height: 550px;
	}
	.item h3{
		padding: 200px 0px 0 20px;
	}
	.item {
		min-height:550px;	
	}
	#carousel-iod{
		min-height: 500px;	
	}
	.wpis{
		padding-left: 15px; 
		padding-right: 25px; 
	}
	.bipall {
		padding: 10px 18px 10px;
	}

	.footer-distributed .footer-icons img{
		display: inline-block;
		width: 35px;
		height: 35px;
		cursor: pointer;
		border-radius: 2px;
	
		font-size: 20px;
		color: #ffffff;
		text-align: center;
		line-height: 35px;
	
		margin-right: 3px;
		margin-bottom: 5px;
	}
	.footer-distributed
	{
		padding: 55px 50px;
	}
	.cpo img
	{
		width: 50%; 
		height: auto;
	}
	.cpo-header
	{
		padding-top: 22.5px; 
		font-size: 14px; 
		font-weight:200;
	}





	.alignright, .alignleft, .aligncenter{
		display: block;
		float:none;
		margin: 10px auto;
	}
	.item h3.h3minislider{
		padding: 70px 135px 0;
		font-size:24px;
	}
	.navbar-nav>li>a{
		font-size: 16px;
		padding: 30px 25px 25px 15px;
		background-color: #30d530;
	}
	#menu-menu-glowne {
		clear: both;
		text-align: center;
		float: none;
	}
	#menu-menu-glowne > li {
		float: none;
		display: inline-block;
	}
	#menu-menu-glowne > li > a {
		padding-left: 19px;
		padding-right: 19px;
	}
	#bs-example-navbar-collapse-1 {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 auto;
	}
	.container-fluid{
		padding-left: 0px;
		padding-right: 0px;
	}
	.tree {
		margin-left: -120px;
	}
	.schema {
		padding-right: 0px;	
		padding-left: 0px;
	}
}

/* sm */
@media screen and (max-width: 992px) {
	.item-outside{
		height: 550px;
	}
	.item h3{
		padding: 200px 0px 0 20px;
	}
	.item {
		min-height:550px;	
	}
	#carousel-iod{
		min-height: 500px;	
	}
	.wpis{
		padding-left: 15px; 
		padding-right: 25px; 
	}
	.bipall {
		padding: 10px 18px 10px;
	}


	.footer-distributed .footer-icons img{
		display: inline-block;
		width: 35px;
		height: 35px;
		cursor: pointer;
		border-radius: 2px;
	
		font-size: 20px;
		color: #ffffff;
		text-align: center;
		line-height: 35px;
	
		margin-right: 3px;
		margin-bottom: 5px;
	}
	.footer-distributed
	{
		padding: 55px 50px;
	}
	.cpo img
	{
		width: 50%; 
		height: auto;
	}
	.cpo-header
	{
		padding-top: 22.5px; 
		font-size: 14px; 
		font-weight: 200;
	}




	.container{
		width: 100%;
	}
	.nav-pills>li>a{	
		padding: 4px;
		font-size: 13px;
	}
	.nav-pills::before {
		border-width: 0 50px 34px 0;
	}
	.alignright, .alignleft, .aligncenter{
		display: block;
		float:none;
		margin: 10px auto;
	}
	.test {
		height: 170px;
	}
	.test::before {
		border-width: 170px 140px 0 0;
	}
	.test img {
		max-width: 75%;
	}
	/*
	.navbar-nav>li>a{
		padding: 30px 25px 25px 15px;
		font-size: 15px;
		line-height: 15px;	
	}
*/
	.navbar-nav>li>a{
		font-size: 16px;
		padding: 30px 25px 25px 15px;
	}
	/* .item h3, .item p{
		padding: 50px 100px 0;
	}*/
	.quick-link-img{
		width: 30px;
		height: 30px;
		border: 0;	
	}
	.quick-link{
		font-size: 14px;	
		padding: 12px 0;
	}
	.news-image{
		height: 175px;
	}
	.main-video{	
		height: 200px;
	}
	.side-video{
		height: 100px;
	}
	.main-video-title{
		padding: 130px 10px;
		font-size: 20px;
	}
	.side-video-title{
		padding: 35px 5px;
		font-size: 14px;
	}
	.item h3.h3minislider{
		padding: 81px 135px 0;
		font-size:18px;
	}
	.navbar-nav>li>a{
		font-size: 15px;
		padding: 30px 15px 25px 10px;
	}
	#menu-menu-glowne {
		clear: both;
		text-align: center;
		float: none;
	}
	#menu-menu-glowne > li {
		float: none;
		display: inline-block;
	}
	#menu-menu-glowne > li > a {
		padding-left: 20px;
		padding-right: 20px;
	}
	.container-fluid{
		padding-left: 0px;
		padding-right: 0px;
	}
	.tree {
		margin-left: -110px;
	}
}

/* xs */
@media (max-width: 768px) { 
	.item-outside{
		height: 300px;
		-webkit-filter: blur(1px);
		-moz-filter: blur(1px);
		-o-filter: blur(1px);
		-ms-filter: blur(1px);
		filter: blur(1px);
		opacity: 0.5;
	}
	.item h3{
		padding: 0px 0px 0px 0px;
	}
	.item {
		min-height: 300px;	
	}
	#carousel-iod{
		min-height: 300px;	
	}
	.wpis{
		padding-left: 0px;
		padding-right: 0px; 
	}
	.bipall {
		padding: 20px;
		margin-top: 5px;
	}


	.alignright, .alignleft, .aligncenter
	{
		display: block;
		float:none;
		margin: 10px auto;
	}
	.languages-panel{
		padding-bottom: 10px;
		padding-left: 10px;
	}
	.padding-bg{
		-moz-paddin: 10px;
	}
	.item-button{
		padding: 12px 12px; 
	}
	.item h3 {
		font-size: 18px;
	}
	.cpo{
		border-bottom: 1px solid #fff;	
	}
	.moj {
		margin-right: -15px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		padding: 15px;
		padding-left: 55px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
		background-color: rgba(48, 213, 48, .5);
		color: #fff;
	}
	.item h3.h3minislider{
		padding: 81px 115px 0;
		font-size:20px;
	}
	.item-inside {
		padding: 100px 25px 0px 25px;
	}
	.nav-pills>li {
		float: right;
	}
	.test::before{
		border-width: 170px 70px 0 0;
		right: -70px
	}
	.description {
		overflow: hidden;
	}
	.item p {
		display: none;
	}
	.navbar-nav {
		margin: 0px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
	}
	.bip-img {
		width: 13%;
	}
	.carousel-control.left{
		margin-left: 10px;
	}
	.carousel-control.right{
		margin-right: 10px;
	}
	.logoiod {
		padding: 15px;
	}
	.footer-distributed .footer-icons img{
		width: 55px;
		height: auto;
	}
	.footer-distributed .footer-icons {
		margin-bottom: 20px;
	}
	.footer-distributed 
	{	
		padding: 20px 20px;
	}
	.cpo img
	{
		width: 100%;
		height: auto;
	}
	.cpo-header
	{
		font-size: 20px;
		text-align: center;
		font-weight: 400;
	}
	.cert img
	{
		width: 100%;
		height: auto;
	}
}
























.footer-distributed{
	/* background-color: #226da5; */
	background-color: #30d530;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	/*margin-top: 80px;*/
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #000;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #000;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #000;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #000;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #000;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-company-about a{
	color:  #000;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}




/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}
}














      .tree .tree-ul {
        padding-top: 10px;
        position: relative;
        white-space: nowrap;
      }
      .tree .tree-li {
        display: inline-block;
        white-space: nowrap;
        vertical-align: top;
        margin: 0 -2px;
        text-align: center;
        list-style-type: none;
        position: relative;
        padding: 10px 5px 0;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
      }
      .tree .tree-li::before,.tree .tree-li::after {
        content: '';
        position: absolute;
        top: 0;
        right: 50%;
        border-top: 1px solid #ccc;
        width: 50%;
        height: 10px;
      }
      .tree .tree-li::after {
        right: auto;
        left: 50%;
        border-left: 1px solid #ccc;
      }
      .tree .tree-li:only-child::after,.tree .tree-li:only-child::before {
        display: none;
      }
      .tree .tree-li:only-child {
        padding-top: 0;
      }
      .tree .tree-li:first-child::before,.tree .tree-li:last-child::after {
        border: 0 none;
      }
      .tree .tree-li:last-child::before {
        border-right: 1px solid #ccc;
        border-radius: 0 5px 0 0;
      }
      .tree .tree-li:first-child::after {
        border-radius: 5px 0 0 0;
      }
      .tree .tree-ul .tree-ul::before {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        border-left: 1px solid #ccc;
        width: 0;
        height: 10px;
      }
      .tree .tree-li a {
        border: 1px solid #ccc;
        padding: 5px 10px;
        text-decoration: none;
        color: #000;
        font-family: 'Ubuntu', sans-serif;
        font-size: 11px;
        display: inline-block;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: #30d530;
      }
      .tree .tree-li a:hover {
        background: #000;
        color: #30d530;
        border: 1px solid #94a0b4;
      }
      .tree .tree-li a:hover+.tree-ul .tree-li::after,.tree .tree-li a:hover+.tree-ul .tree-li::before,.tree .tree-li a:hover+.tree-ul::before {
        border-color: #94a0b4;
      }
      .tree-h .tree-h-ul {
        margin-left: 20px;
      }
      .tree-h .tree-h-li {
        list-style-type: none;
        margin: 10px 5px 0px;
        position: relative;
      }
      .tree-h .tree-h-li::before {
        content: "";
        position: absolute;
        top:-9px;
        left:-20px;
        border-left: 1px solid #ccc;
        border-bottom:1px solid #ccc;
        border-radius:0 0 0 0px;
        width:20px;
        height:15px;
      }
	  .tree-h .tree-h-li.li-before-dashed::before {
        content:"";
        position: absolute;
        top:-5px;
        left:-10px;
        border-left: 1px dashed #ccc;
        border-bottom: 1px dashed #ccc;
        border-radius:0 0 0 0px;
        width:10px;
        height:10px;
      }
      .tree-h .tree-h-li::after {
        position:absolute;
        content:"";
        top:5px;
        left:-20px;
        border-left: 1px solid #ccc;
        border-top:1px solid #ccc;
        border-radius:0px 0 0 0;
        width:20px;
        height:100%;
      }
	  .tree-h .tree-h-li.li-after-dashed::after {
        position:absolute;
        content:"";
        top:5px;
        left:-10px;
        border-left: 1px dashed #ccc;
        border-top:1px dashed #ccc;
        border-radius:0px 0 0 0;
        width:10px;
        height:100%;
      }
      .tree-h .tree-h-li:last-child::after  {
        display:none;
      }
      .tree-h .tree-h-li:last-child:before{
        border-radius: 0 0 0 5px;
		
      }
      .tree-h-ul.tree-h>.tree-h-li:first-child::before {
        display:none;
      }
      .tree-h-ul.tree-h>.tree-h-li:first-child::after {
        border-radius:5px 0 0 0;
      }
      .tree-h .tree-h-li a {
        border: 1px #ccc solid;
        border-radius: 5px;
        padding:2px 5px;
        width: 100%;
      }

      .tree-h .tree-h-li a:hover+.tree-h-ul .tree-h-li::after, .tree-h .tree-h-li a:focus+.tree-h-ul .tree-h-li::after,
      .tree-h .tree-h-li a:hover+.tree-h-ul .tree-h-li::before, .tree-h .tree-h-li a:focus+.tree-h-ul .tree-h-li::before 
      .tree-h .tree-h-li a:hover+.tree-h-ul::before, .tree-h .tree-h-li a:focus+.tree-h-ul::before 
      .tree-h .tree-h-li a:hover+.tree-h-ul .tree-h-ul::before, .tree-h .tree-h-li a:focus+.tree-h-ul .tree-h-ul::before{
        border-color:  #000; /*connector color on hover*/
      }
      .tree li a+a {
        margin-left: 20px;
        position: relative;
      }
      .tree li div.rada a+a {
        position: absolute;
      }
      .tree li a+a.b-solid::before{
        content: '';
        position: absolute;
        border-top: 1px solid #ccc;
        top: 50%; 
        left: -21px; 
        width: 20px;
      }
	  .tree li a+a.b-dashed::before{
        content: '';
        position: absolute;
        border-top: 1px dashed #ccc;
        top: 50%; 
        left: 109px; 
        width: 20px;
	  }
	  .tree li a+a.b-left::after{
        content: '';
        position: absolute;
        border-top: 1px dashed #ccc;
        top: 50%; 
        left: -21px; 
        width: 20px;
      }
      .tree .tree-h-v-li {
        display: inline-block;
        white-space: nowrap;
        vertical-align: top;
        margin: 0 -2px;
        text-align: center;
        list-style-type: none;
        position: relative;
        padding: 0px 10px 0;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
      }
      .tree .tree-h-v-li::before,.tree .tree-h-v-li::after {
        content: '';
        position: absolute;
        top: 0;
        right: 180px;
        border-top: 1px solid #ccc;
        width: 130px;
        height: 0px;
      }
      .tree .tree-h-v-li::after {
        right: auto;
        left: 0px;
        border-left: 1px solid #ccc;
      }
	  .tree .tree-h-v-li:last-child::before {
        border-right: 1px solid #ccc;
        border-radius: 0 5px 0 0;
      }
      .tree .tree-h-v-li:first-child::after {
        border-radius: 5px 0 0 0;
      }
	  .tree .tree-h-v-li:only-child::after,.tree .tree-h-v-li:only-child::before {
        display: none;
      }
      .tree .tree-h-v-li:only-child {
        padding-top: 0;
      }
      .tree .tree-h-v-li:first-child::before,.tree .tree-h-v-li:last-child::after {
        border: 0 none;
      }
	  .tree .tree-h-v-li a {
        border: 1px solid #ccc;
        padding: 5px 10px;
        text-decoration: none;
        font-family: 'Ubuntu', sans-serif;
        font-size: 11px;
        display: inline-block;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: #30d530;
        color: #000;
      }
      .tree .tree-h-v-li a:hover,.tree .tree-h-v-li a:hover+.tree-ul .tree-h-v-li a {
        background: #000;
        color: #30d530;
        border: 1px solid #94a0b4;
      }
      .tree .tree-h-v-li a:hover+.tree-ul .tree-h-v-li::after,.tree .tree-h-v-li a:hover+.tree-ul .tree-h-v-li::before,.tree .tree-h-v-li a:hover+.tree-ul::before {
        border-color: #94a0b4;
      }
	  .tree .tree-a-li {
        display: inline-block;
        white-space: nowrap;
        vertical-align: top;
        margin: 0 -2px;
        text-align: center;
        list-style-type: none;
        position: relative;
        padding: 10px 5px 0;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
      }
	  .tree .tree-a-li::before,.tree .tree-a-li::after {
        position: absolute;
        top: 0;
        right: 50%;
        border-top: 1px solid #ccc;
        width: 50%;
        height: 10px;
      }
      .tree .tree-a-li::after {
		
        right: auto;
        left: 50%;
        border-left: 1px solid #ccc;
      }
      .tree .tree-a-li:only-child::after,.tree .tree-a-li:only-child::before {
        display: none;
      }
      .tree .tree-a-li:only-child {
        padding-top: 0;
      }
      .tree .tree-a-li:first-child::before,.tree .tree-a-li:last-child::after {
        border: 0 none;
      }
      .tree .tree-a-li:last-child::before {
        border-right: 1px solid #ccc;
        border-radius: 0 5px 0 0;
      }
      .tree .tree-a-li:first-child::after {
        border-radius: 5px 0 0 0;
      }
	  .tree-h .tree-a-h-ul {
        margin-left: 20px;
      }
      .tree-h .tree-a-h-li {
        list-style-type: none;
        margin: 10px 5px 0px;
        position: relative;
      }
      .tree-h .tree-a-h-li::before {
        content: "";
        position: absolute;
        top:-93px;
        left:-60px;
        border-left: 1px solid #ccc;
        border-bottom:1px solid #ccc;
        border-radius:0 0 0 0px;
        width:40px;
        height:103px;
      }
      .tree-h .tree-a-h-li::after {
        position:absolute;
        content:"";
        top:5px;
        left:-20px;
        border-left: 1px solid #ccc;
        border-top:1px solid #ccc;
        border-radius:0px 0 0 0;
        width:20px;
        height:100%;
      }
      .tree-h .tree-a-h-li:last-child::after  {
        display:none;
      }
      .tree-h .tree-a-h-li:last-child:before{
        border-radius: 0 0 0 5px;
      }
      .tree-a-h-ul.tree-h>.tree-a-h-li:first-child::before {
        display:none;
      }
      .tree-a-h-ul.tree-h>.tree-a-h-li:first-child::after {
        border-radius: 5px 0 0 0;
      }
      .tree-h .tree-a-h-li a {
        border: 1px #ccc solid;
        border-radius: 5px;
        padding: 2px 5px;
        width: 100%;
      }
      .tree-h .tree-a-h-li a:hover+.tree-a-h-ul .tree-a-h-li::after, .tree-h .tree-a-h-li a:focus+.tree-a-h-ul .tree-a-h-li::after,
      .tree-h .tree-a-h-li a:hover+.tree-a-h-ul .tree-a-h-li::before, .tree-h .tree-a-h-li a:focus+.tree-a-h-ul .tree-a-h-li::before 
      .tree-h .tree-a-h-li a:hover+.tree-a-h-ul::before, .tree-h .tree-a-h-li a:focus+.tree-a-h-ul::before 
      .tree-h .tree-a-h-li a:hover+.tree-a-h-ul .tree-a-h-ul::before, .tree-h .tree-a-h-li a:focus+.tree-a-h-ul .tree-a-h-ul::before{
        border-color:  #000;
      }
	  .tree .tree-main-ul {
        padding-top: 20px;
        position: relative;
        white-space: nowrap;
      }
	  .tree .tree-ul .tree-main-ul::before {
        content: '';
        position: absolute;
        top: -35px;
        left: 50%;
        border-left: 1px solid #ccc;
        width: 0;
        height: 55px;
	  }
	  

	  @media screen and (max-width: 992px) {
		.tree .tree-ul {
			margin-left: inherit;
		}
	  }